﻿body 
{
    position:relative;
}

.mainDiv
{
    position:relative;
    margin:0 auto 0 auto;
    width:770px;
}

.ll
{
    color:Blue;
    text-decoration:underline;
    cursor:hand;
}

.selected
{
    color:Black;
    cursor:default;
    text-decoration:none;
    font-weight:bold;
}
